uuid:
  -
    value: fa471206-1f62-4468-9f96-45c85f9e131a
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: alex-antoniadis-774352-unsplash.jpg
uri:
  -
    value: 'public://2019-11/alex-antoniadis-774352-unsplash_1.jpg'
    url: /sites/default/files/2019-11/alex-antoniadis-774352-unsplash_1.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 730907
status:
  -
    value: true
created:
  -
    value: '2019-11-01T13:07:07+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-11-01T13:07:07+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
